# Attraction Reviews

Retrieves reviews for a specific attraction. The reviews returned can be filtered and sorted, with the option to limit the number of reviews per attraction by specifying the "rows" parameter.
Note: The scores reflect all traveller feedback across Booking.com and may not directly correspond to the experiences of your own customers. If you choose to display or use these ratings and reviews, you are responsible for ensuring that your travellers understand what these scores represent.

Endpoint: POST /attractions/reviews
Version: 3.2-Beta
Security: BearerAuth

## Header parameters:

  - `X-Affiliate-Id` (integer, required)
    Include here your Affiliate identifier number

## Request fields (application/json):

  - `attraction` (string, required)
    Uniquely identifies an attraction to retrieve reviews for.

  - `language` (string)
    The language for reviews content. IETF BCP 47 language code.

  - `page` (string)
    Pagination token used to retrieve the next page of results. Obtained from next_page.

  - `rows` (integer)
    The maximum number of results to return per page.

## Response 200 fields (application/json):

  - `request_id` (string)
    Uniquely identifies the request. Please provide this identifier when contacting support.

  - `data` (array)

  - `data.attraction` (string)
    Unique identifier of the attraction.

  - `data.id` (string)
    Unique identifier of the review.

  - `data.author` (string)
    Name of the review author.

  - `data.author_country_code` (string)
    ISO 3166 country code of the review author.

  - `data.rating` (integer)
    Rating given in the review (1–5 scale).

  - `data.text` (string)
    Text content of the review.

  - `data.language` (string)
    Language of the review content. IETF BCP 47 language code.

  - `data.date` (string)
    Date when the review was submitted.

  - `metadata` (object)
    Metadata about the request.

  - `metadata.next_page` (string,null)
    Indicates that more results are available. Use this pagination token to retrieve the next page of results (via parameter page).

  - `metadata.total_results` (integer)
    The total number of results available.


